*{margin:0px;padding:0px;}
@font-face{font-family:'Bebas';src:url('../fonts/BEBAS.ttf');}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0px;padding:0px;border:0px none;outline:0px none;background:none repeat scroll 0% 0% transparent;text-align:left;}
html{background:url(../img/bg/bg.jpg) no-repeat top;background-color:#000;}
body{font-size:14px;font-family:arial;}
a{text-decoration:none;color:#fff;-webkit-transition:opacity 0.2s;-moz-transition:opacity 0.2s;-o-transition:opacity 0.2s;transition:opacity 0.2s;}
a img{border:none;}
a:hover{opacity:0.9;}
ul{list-style-type:none;}
p{text-align:justify;}
.clearfix:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;height:inherit;}
.clear{clear:both;height:0;}
.container{max-width:960px;height:auto;margin:0 auto;position:relative;}
#sectionWrapper{width:960px;height:auto;position:relative;margin:0 auto;}
#sectionWrapper #sectionHeader{width:100%;height:94px;position:relative;margin:50px auto 0 auto;background:url(../img/bg/header.png) no-repeat;z-index:9999;}
#sectionWrapper #sectionHeader #sectionLogo{height:158px;width:268px;left:47%;margin-left:-106px;top:-48px;position:absolute;}
.login{top:0px;position:absolute;right:0px;width:236px;height:199px;background-color:;}
.login input{width:178px;height:37px;line-height:21px;border:none;position:absolute;font-size:12px;padding:0px 0px 0px 10px;color:#000;font-style:italic;background:none;top:59px;}
.login input.username{top:90px;left:20px;}
.login input.password{top:137px;left:20px;}
.login input.kode{left:232px;width:33px;padding:5px 0;text-transform:center;}
.login .numbercode{position:absolute;right:130px;}
.login input[type="button"]{padding:0;border:none;cursor:pointer;position:absolute;}
.login input#btn-login{background:url(../img/btn/login.png) no-repeat;top:184px;width:188px;height:37px;left:20px;}
.login input#btn-register{background:url(../img/btn/daftar.gif) no-repeat;top:232px;width:188px;height:59px;left:20px;}
#sectionWrapper #sectionHeader .date{position:absolute;top:59px;width:260px;height:22px;color:#d4a22a;font-size:12px;font-style:italic;font-weight:bold;text-align:right;right:112px;line-height:22px;}
#sectionWrapper #sectionSlider .contact{position:absolute;width:411px;height:33px;margin-left:-205px;left:50%;bottom:0px;background:url(../img/bg/contact.png) no-repeat;text-align:center;z-index:9999;}
#sectionWrapper #sectionSlider .contact img{margin:6px 10px;}
#sectionWrapper .info{position:absolute;top:20px;width:825px;height:37px;background:url(../img/bg/info.png) no-repeat;padding:2px 0px 0px 135px;text-align:right;}
#sectionWrapper .info marquee{line-height:34px;font-size:14px;color:#fff;font-style:italic;}
#sectionWrapper #sectionHeader #sectionMenu{width:960px;height:auto;position:absolute;top:58px;}
#sectionWrapper #sectionHeader #sectionMenu ul{list-style:none;text-align:center;}
#sectionWrapper #sectionHeader #sectionMenu ul.menuleft{float:left;}
#sectionWrapper #sectionHeader #sectionMenu ul.menuright{float:right;}
#sectionWrapper #sectionHeader #sectionMenu ul li{display:inline;margin:0 10px;}
#sectionWrapper #sectionHeader #sectionMenu ul li a{display:inline-block;color:#00c6ff;font-family:"Bebas";font-size:15px;}
#sectionWrapper #sectionHeader #sectionMenu ul li a:hover{color:#fff;opacity:1;text-decoration:none;transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;}
#sectionWrapper #sectionHeader #sectionMenu .livechat{position:absolute;right:0px;top:0px;}
#sectionWrapper #slider{margin-top:60px;margin-left:250px;right:0;width:710px;height:233px;}
#sectionWrapper #slider img{width:100%;height:auto;}
#sectionWrapper #sectionBank{width:100%;height:48px;background:rgba(0,0,0,0.7);margin-top:10px;}
#sectionWrapper #sectionTransection{position:relative;width:960px;height:306px}
#sectionWrapper #sectionTransection .transection{position:absolute;width:215px;height:auto;top:74px;}
#sectionWrapper #sectionTransection .deposit{width:316px;height:205px;left:0px;top:100px;background:url(../img/bg/lastestdepo.png) no-repeat;}
#sectionWrapper #sectionTransection .socialinfo{width:316px;height:205px;left:322px;top:100px;background:url(../img/bg/socialinfo.png) no-repeat;}
#sectionWrapper #sectionTransection .withdraw{width:316px;height:205px;right:0px;top:100px;background:url(../img/bg/lastestwd.png) no-repeat;}
#sectionWrapper #sectionTransection .transection table{border-collapse:collapse;margin-top:65px;margin-left:50px;width:215px;}
#sectionWrapper #sectionTransection .transection table td{height:25px;line-height:25px;border:0;padding:0px 0px;font-size:14px;color:#ffffff;font-weight:bold;}
#sectionWrapper #sectionTransection .transection table td:nth-child(1){width:40%;text-align:left;}
#sectionWrapper #sectionTransection .transection table td:nth-child(2){width:20%;text-align:center;}
#sectionWrapper #sectionTransection .transection table td:nth-child(3){width:40%;text-align:right;}
#sectionWrapper #sectionTransection .jackpot{width:185px;height:50px;text-align:center;color:#fff;line-height:50px;position:absolute;font-family:"Bebas";}
#sectionWrapper #sectionTransection .poker{right:121px;top:13px;}
.pokerbg{position:absolute;right:0px;top:5px;width:710px;height:86px;background:url(../img/btn/jackpot.gif) no-repeat;}
#sectionWrapper #sectionTransection .capsa{left:381px;top:159px;}
#sectionWrapper #sectionTransection .domino{left:381px;top:225px;}
#sectionWrapper #sectionFooter{width:100%;height:auto;margin:0 auto;text-align:center;padding:20px 0;}
#sectionWrapper #sectionFooter ul{list-style:none;text-align:center;margin-bottom:10px;}
#sectionWrapper #sectionFooter ul li{display:inline;}
#sectionWrapper #sectionFooter ul li a{display:inline-block;font-size:16px;border-right:2px solid #f5c540;padding:0 10px;color:#f5c540;}
#sectionWrapper #sectionFooter p{color:#fff;font-size:14px;line-height:22px;text-align:center;}
#sectionWrapper #sectionFooter p a{color:#ffcc00}
#sectionWrapper #sectionFooter h2{font-size:16px;color:#ffe400;font-weight:bold;text-align:center;}
.livechat-stick{position:fixed;right:0;bottom:0px;z-index:999;}
.member{top:0px;position:absolute;left:0px;width:242px;height:317px;}
.live{top:10px;left:25px;position:absolute;width:266px;height:44px;background:url(../img/btn/livechat.gif) no-repeat;cursor:pointer;border:0px;}
.social{top:65px;position:absolute;width:31px;height:32px;}
.text{top:65px;position:absolute;width:100px;height:32px;font-family:"Bebas";font-size:15px;color:#fff;padding-top:5px;}